<?php
/**
*
* @package Support Toolkit - SQL Query
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ERROR_QUERY'					=> 'Dotaz obsahuje chybu',

	'NO_RESULTS'					=> 'Žádný výsledek',
	'NO_SQL_QUERY'					=> 'Ke spuštění musíte vložit dotaz.',

	'QUERY_RESULT'					=> 'Výsledky dotazu',

	'SHOW_RESULTS'					=> 'Zobrazit výsledky',
	'SQL_QUERY'						=> 'Spustit SQL dotaz',
	'SQL_QUERY_EXPLAIN'				=> 'Vložte SQL dotaz, který chcete spustit. Nástroj nahradí "phpbb_" předponou z vaší tabulky.<br />Pokud je políčko "Zobrazit výsledky" zatrženo, nástroj zobrazí výsledky <em>(pokud nějaké jsou)</em> dotazu.',

	'SQL_QUERY_LEGEND'				=> 'SQL dotaz',
	'SQL_QUERY_SUCCESS'				=> 'SQL dotaz proběhl úspěšně.',
));
