<?php
/**
*
* @package Support Toolkit - Database Cleaner
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'BOARD_DISABLE_REASON'			=> 'Omlouváme se, ale fórum je momentálně z důvodu údržby databáze nedostupné. Zkuste to, prosím, za chvíli znovu!',
	'BOARD_DISABLE_SUCCESS'			=> 'Fórum bylo úspěšně vypnuto!',

	'COLUMNS'						=> 'Sloupce',
	'CONFIG_SETTINGS'				=> 'Nastavení konfigurace',
	'CONFIG_UPDATE_SUCCESS'			=> 'Nastavení konfigurace bylo úspěšně aktualizováno!',
	'CONTINUE'						=> 'Pokračovat',

	'DATABASE_CLEANER'				=> 'Čistič databáze',
	'DATABASE_CLEANER_EXTRA'		=> 'Všechny další jsou extra položky vložené modifikacemi. <strong>Položky, na kterých je zatržené políčko, budou smazány</strong>.',
	'DATABASE_CLEANER_MISSING'		=> 'Jakékoliv pole s červeným pozadím, jako je tohle, je chybějící položka, která by měla být vložena.  <strong>Položky, na kterých je zatržené políčko, budou vloženy</strong>.',
	'DATABASE_CLEANER_SUCCESS'		=> 'Čistič databáze úspěšně ukončil všechny úkoly!<br /><br />Zazálohujte, prosím, znovu vaši databázi.',
	'DATABASE_CLEANER_WARNING'		=> 'Tento nástroj je poskytován BEZ ZÁRUKY a uživatelé by měli, pro případ selhání, zazálohovat jejich kompletní databázi.<br /><br />Před tím než budete pokračovat se ujistěte, že máte zálohu databáze!',
	'DATABASE_CLEANER_WELCOME'		=> 'Vítejte v nástroji "Čistič databáze"!<br /><br />Tento nástroj byl vytvořen pro odstranění extra sloupců, řádků a tabulek z databáze, které se nenachází ve výchozí instalaci, a k přidání chybějících částí databáze, které  mohou být zapotřebí.<br /><br />Až budete připraveni pokračovat, klikněte na tlačítko "Pokračovat" (vemte na vědomí, že vaše fórum bude vypnuto, dokud tento nástroj neskončí).',
	'DATABASE_COLUMNS_SUCCESS'		=> 'Sloupce databáze byly úspěšně aktualizovány!',
	'DATABASE_TABLES'				=> 'Tabulky databáze',
	'DATABASE_TABLES_SUCCESS'		=> 'Tabulky databáze byly úspěšně aktualizovány!',
	'DATABASE_ROLE_DATA_SUCCESS'	=> 'Role systému phpBB byly úspěšně obnoveny!',
	'DATABASE_ROLES_SUCCESS'		=> 'Role byly úspěšně aktualizovány!',
	'DATAFILE_NOT_FOUND'			=> 'Support Toolkit nemohl najít datový soubor pro vaši verzi phpBB!',

	'EMPTY_PREFIX'					=> 'Chybí předpona databáze',
	'EMPTY_PREFIX_CONFIRM'			=> 'Čistič databáze se chystá udělat změny v tabulkách ve vaší databázi, ale protože nepoužíváte předponu databázových tabulek, tyto změny můžou  mít vliv i na tabulky, které nejsou součástí phpBB. Opravdu chcete pokračovat?',
	'EMPTY_PREFIX_EXPLAIN'			=> 'Čistič databáze zjistil, že jste nenastavili předpony pro databázové tabulky phpBB. Z tohoto důvodu čistič databáze zkontroluje <strong>všechny</strong> tabulky v databázi. Věnujte zvýšenou pozornost výběru a ujistěte se, že jste vyloučili z výběru všechny tabulky nepatřící phpBB. Pokud tak neučiníte, dojde k poškození tabulek, které nejsou součástí phpBB.<br />Jestli si nejste jisti jak pokračovat, požádejte o pomoc v podpůrném fóru na <a href="http://www.phpbb.com/community/viewforum.php?f=46">phpBB.com</a> nebo na <a href="http://www.phpbb.cz/index.php">phpBB.cz</a>.',
	'ERROR'							=> 'Chyba',
	'EXTRA'							=> 'Extra',
	'EXTENSION_GROUPS_SUCCESS'		=> 'Skupiny přípon byly úspěšně vyresetovány',
	'EXTENSIONS_SUCCESS'			=> 'Přípony byly úspěšně vyresetovány',

	'FINAL_STEP'					=> 'Tohle je konečný krok.<br /><br />Nyní znovu povolíme vaše fórum a pročistíme jeho cache.',

	'INSTRUCTIONS'					=> 'Instrukce',

	'MISSING'						=> 'Chybí',
	'MODULE_UPDATE_SUCCESS'			=> 'Moduly byly úspěšně aktualizovány!',

	'NO_BOT_GROUP'					=> 'Nelze resetovat boty, skupina Boti chybí.',

	'PERMISSION_SETTINGS'			=> 'Možnosti oprávnění',
	'PERMISSION_UPDATE_SUCCESS'		=> 'Možnosti oprávnění byly úspěšně aktualizovány!',
	'PHPBB_VERSION_NOT_SUPPORTED'	=> 'Vaše verze phpBB3 není podporována (nebo chybí nějaké soubory Support Toolkitu).<br />phpBB 3.0.0+ by mělo být podporováno, ale může chvíli trvat, než bude tento nástroj po vydání nové verze phpBB 3.0, aktualizován.',

	'QUIT'							=> 'Odejít',

	'RESET_BOTS'					=> 'Resetovat Boty',
	'RESET_BOTS_EXPLAIN'			=> 'Chcete resetovat seznam botů na výchozí phpBB3 seznam botů?  Všichni existující boti budou odstraněni a nahrazeni výchozí skupinou botů.',
	'RESET_BOTS_SKIP'				=> 'Resetování botů bylo přeskočeno',
	'RESET_BOT_SUCCESS'				=> 'Boti byly úspěšně resetováni!',
	'RESET_MODULES'					=> 'Resetovat Moduly',
	'RESET_MODULES_EXPLAIN'			=> 'Chcete resetovat moduly na výchozí phpBB3 moduly? Všechny existující moduly budou odstraněny a nahrazeny výchozími moduly.',
	'RESET_MODULES_SKIP'			=> 'Resetování modulů bylo přeskočeno',
	'RESET_MODULE_SUCCESS'			=> 'Moduly byly úspěšně resetovány!',
	'RESET_REPORT_REASONS'			=> 'Resetovat důvody hlášení',
	'RESET_REPORT_REASONS_EXPLAIN'	=> 'Chcete resetovat důvody hlášení do jejich výchozí podoby? Tento krok odstraní všechny vložené důvody hlášení!',
	'RESET_REPORT_REASONS_SKIP'		=> 'Důvody hlášení nebyly vyresetovány',
	'RESET_REPORT_REASONS_SUCCESS'	=> 'Důvody hlášení byly úspěšně vyresetovány!',
	'RESET_ROLE_DATA'				=> 'Resetovat role',
	'RESET_ROLE_DATA_EXPLAIN'		=> 'V tomto kroku vyresetujete role systému phpBB do jejich výchozího stavu, je doporučeno toto spustit v případě, že jste provedli změny v předchozím kroku.',
	'ROLE_SETTINGS'					=> 'Nastavení rolí',
	'ROWS'							=> 'Řádky',

	'SECTION_NOT_CHANGED_TITLE'		=> array(
		'tables'			=> 'Tabulky nezměněny',
		'columns'			=> 'Sloupce nezměněny',
		'config'			=> 'Konfig nezměněn',
		'extension_groups'	=> 'Skupiny přípon nezměněny',
		'extensions'		=> 'Přípony nezměněny',
		'permissions'		=> 'Oprávnění nezměněny',
		'groups'			=> 'Skupiny nezměněny',
		'roles'				=> 'Role nezměněny',
		'final_step'		=> 'Konečný krok',
	),
	'SECTION_NOT_CHANGED_EXPLAIN'	=> array(
		'tables'			=> 'Tabulky databáze se nezměnily',
		'columns'			=> 'Sloupce databáze se nezměnily',
		'config'			=> 'Konfigurační tabulky nemají žádné nové/chybějící hodnoty',
		'extension_groups'	=> 'Tabulka se skupinami souborových přípon nemá žádné nové/chybějící hodnoty',
		'extensions'		=> 'Výchozí rozšíření se nezměnily',
		'permissions'		=> 'Nebyly nalezeny žádné změny v tabulkách oprávnění',
		'groups'			=> 'Nebyly nalezeny žádné změny v systémových skupinách phpBB',
		'roles'				=> 'Žádné role nebyly vloženy nebo odstraněny',
		'final_step'		=> 'Tento poslední krok pročistí cache a znovu zapne fórum.',
	),
	'SUCCESS'						=> 'Úspěch',
	'SYSTEM_GROUP_UPDATE_SUCCESS'	=> 'Systémové skupiny byly úspěšně resetovány',

	'TYPE'							=> 'Typ',

	'UNSTABLE_DEBUG_ONLY'			=> 'Čistič databáze může běžet pouze na nestabilních verzích phpBB <em>(dev, a, b, RC)</em>, když je povoleno "DEBUG" v config souboru phpBB.',
));
