<?php
/**
*
* @package Support Toolkit - Orphaned posts/topics
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'AUTHOR'					=> 'Autor',
	'FORUM_NAME'				=> 'Jméno fóra',
	'NEW_TOPIC_ID'				=> 'ID nového tématu',
	'POST_ID'					=> 'ID příspěvku',
	'TOPIC_ID'					=> 'ID tématu',

	'DELETE_EMPTY_TOPICS'		=> 'Smazat všechna vybraná témata kliknutím na toto tlačítko. (Nelze vrátit zpět!)',
	'EMPTY_TOPICS'				=> 'Prázdná témata',
	'EMPTY_TOPICS_EXPLAIN'		=> 'Toto jsou témata, která neobsahují žádné příspěvky.',
	'NO_EMPTY_TOPICS'			=> 'Nebyla nalezena žádná prázdná témata',
	'NO_TOPICS_SELECTED'		=> 'Nebylo vybráno žádné téma',

	'ORPHANED_POSTS'			=> 'Osiřelé příspěvky',
	'ORPHANED_POSTS_EXPLAIN'	=> 'Toto jsou příspěvky, které nenáleží do žádného tématu. Zadejte ID nového tématu pro připojení příspěvku k tomu tématu.',
	'NO_ORPHANED_POSTS'			=> 'Nebyly nalezeny žádné osiřelé příspěvky',
	'NO_TOPIC_IDS'				=> 'Nebyla zadána žádná ID-čka témat',
	'NONEXISTENT_TOPIC_IDS'		=> 'Následující cílová ID-čka témat neexistují: %s.<br />Ověřte, prosím, zadaná ID-čka tématu.',
	'REASSIGN'					=> 'Znovu přiřadit',

	'DELETE_SHADOWS'			=> 'Smazat všechna vybraná osiřelá témata kliknutím na toto tlačítko. (Nelze vrátit zpět!)',
	'ORPHANED_SHADOWS'			=> 'Osiřelá stínová témata',
	'ORPHANED_SHADOWS_EXPLAIN'	=> 'Toto jsou stínová témata, jejichž cílová témata již neexistují.',
	'NO_ORPHANED_SHADOWS'		=> 'Nebyla nalezena žádná osiřelá stínová témata',

	'POSTS_DELETED'				=> '%d smazaných příspěvků',
	'POSTS_REASSIGNED'			=> '%d znovu přiřazených příspěvků',
	'TOPICS_DELETED'			=> '%d smazaných témat',
));
