<?php
/**
*
* @package Support Toolkit - Add User
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ADD_USER'				=> 'Přidat uživatele',
	'ADD_USER_GROUP'		=> 'Přidat uživatele do skupin',

	'DEFAULT_GROUP'			=> 'Výchozí skupina',
	'DEFAULT_GROUP_EXPLAIN'	=> 'Výchozí skupina pro tohoto uživatele.',

	'GROUP_LEADER'			=> 'Vedoucí skupiny',
	'GROUP_LEADER_EXPLAIN'	=> 'Povýšit tohoto uživatele na vedoucího skupiny vybrané skupiny.',

	'USER_ADDED'			=> 'Uživatel byl úspěšně vytvořen!',
	'USER_GROUPS'			=> 'Uživatelské skupiny',
	'USER_GROUPS_EXPLAIN'	=> 'Přidejte tohoto uživatele do vybraných skupin.',
));
