<?php
/**
*
* @package Support Toolkit - Change Password
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'CHANGE_PASSWORD'			=> 'Změna hesla',
	'CHANGE_PASSWORD_EXPLAIN'	=> 'Změna hesla uživatele.<br /><strong>Můžete vložit buď uživatelské jméno nebo ID uživatele, ale ne obojí.</strong>',
	'CHANGE_PASSWORD_SUCCESS'	=> 'Heslo uživatele <a href="%s">%s</a> bylo úspěšně změněno.',

	'FIELDS_NOT_FILLED'			=> 'Musí být vyplněno alespoň jedno pole.',
	'FIELDS_BOTH_FILLED'		=> 'Mělo by být vyplněno jen jedno pole.',
	
	'PASSWORD_CONFIRM'			=> 'Znovu vložte heslo',

	'USERNAME_NAME'				=> 'Uživatelské jméno',
	'USERNAME_NAME_EXPLAIN'		=> 'Vložte uživatelské jméno uživatele, jehož jméno chcete změnit.',
	'USERNAMEID'				=> 'ID uživatele',
	'USERNAMEID_EXPLAIN'		=> 'Vložte ID uživatele, jehož heslo chcete změnit.',
));
