<?php
/**
*
* @package Support Toolkit - Make Founder
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'BOTH_FIELDS_FILLED'		=> 'Obě pole (uživatelské jméno a ID uživatele) by neměla být vyplněna.',
	
	'DEMOTE_FAILED'				=> 'Status Zakladatele nelze odstranit ze všech uživatelů!',
	'DEMOTE_FOUNDERS'			=> 'Degradovat Zakladatele',
	'DEMOTE_SUCCESSFULL'		=> 'Status Zakladatele byl úspěšně odstraněn z %d uživatelů!',

	'FOUNDERS'					=> 'Uživatelé se statusem Zakladatel',

	'MAKE_FOUNDER'				=> 'Povýšení uživatele na Zakladatele',
	'MAKE_FOUNDER_CONFIRM'		=> 'Opravdu chcete povýšit <a href="%1$s">%2$s</a> na Zakladatele fóra? To dá uživateli <a href="%1$s">%2$s</a> možnost smazat váš účet, kromě dalších pravomocí.',
	'MAKE_FOUNDER_FAILED'		=> 'Uživatele nebylo možno povýšit na zakladatele',
	'MAKE_FOUNDER_SUCCESS'		=> 'Uživatel <a href="%1$s">%2$s</a> byl úspěšně povýšen na Zakladatele.',
	'MANAGE_FOUNDERS'			=> 'Správa Zakladatelů fóra',

	'NO_FOUNDERS'				=> 'Nebyl nalezen žádný Zakladatel',

	'PROMOTE_FOUNDER'			=> 'Povýšit na Zakladatele',

	'USER_NAME_TO_FOUNDER'			=> 'Uživatelské jméno nového Zakladatele',
	'USER_NAME_TO_FOUNDER_EXPLAIN'	=> 'Vložte uživatelské jméno člena, kterého chcete povýšit na Zakladatele.',
	'USER_ID_TO_FOUNDER'			=> 'ID nového Zakladatele',
	'USER_ID_TO_FOUNDER_EXPLAIN'	=> 'Vložte ID člena, kterého chcete povýšit na Zakladatele.',
));
