<?php
/**
*
* @package Support Toolkit - Merge Users
* @version $Id$
* @author Chris Smith <toonarmy@phpbb.com> (http://www.cs278.org/)
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'MERGE_USERS'						=> 'Spojení uživatelů',
	'MERGE_USERS_EXPLAIN'				=> 'Nástroj k přesunutí kompletního konta uživatele do jiného konta; nastavení a členství ve skupinách výchozího uživatele jsou zkopírovány. Aktiva zahrnují uživatelská oprávnění, přílohy, bany, záložky, koncepty, sledování fór a témat, prohlížení fór a témat, logy, hlasování, příspěvky, soukromé zprávy, hlášení, témata, varování a přátele a nepřátele.<br /><strong>Můžete vložit buď uživatelské jméno nebo ID uživatele, ale ne obojí.</strong>',

	'MERGE_USERS_BOTH_FOUNDERS'	=> 'Nemůžete spojit zakladatele s někým, kdo není zakladatel.',
	'MERGE_USERS_BOTH_IGNORE'	=> 'Nemůžete spojit bota s normálním uživatelem.',

	'MERGE_USERS_MERGED'		=> 'Uživatelé byli úspěšně spojeni.',

	'MERGE_USERS_REMOVE_SOURCE'			=> 'Smazat výchozího uživatele',
	'MERGE_USERS_REMOVE_SOURCE_EXPLAIN'	=> 'Pokud zatrhnete tuto možnost, tento nástroj smaže výchozího uživatele z fóra.',

	'MERGE_USERS_SAME_USERS'	=> 'Výchozí a cílový uživatel se musí lišit.',

	'MERGE_USERS_USER_SOURCE_NAME'			=> 'Výchozí uživatel. (Uživatelské jméno)',
	'MERGE_USERS_USER_SOURCE_ID'			=> 'Výchozí uživatel. (ID uživatele)',
	'MERGE_USERS_USER_SOURCE_NAME_EXPLAIN'	=> 'Příspěvky, soukromé zprávy, oprávnění, varování atd. budou přesunuty od tohoto uživatele do cílového uživatele, členství ve skupinách a uživatelova nastavení budou zkopírována.',

	'MERGE_USERS_USER_TARGET_NAME'	=> 'Cílový uživatel. (Uživatelské jméno)',
	'MERGE_USERS_USER_TARGET_ID'	=> 'Cílový uživatel. (ID uživatele)',

	'NO_SOURCE_USER'		=> 'Požadovaný výchozí uživatel neexistuje',
	'NO_TARGET_USER'		=> 'Požadovaný cílový uživatel neexistuje',

	'BOTH_SOURCE_USER'		=> 'Vyplňte jen jedno výchozí pole.',
	'BOTH_TARGET_USER'		=> 'Vyplňte jen jedno cílové pole.',
));
