<?php
/**
*
* @package Support Toolkit
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
   'BACK_TOOL'							=> 'Zpět na poslední nástroj',
   'BOARD_FOUNDER_ONLY'					=> 'Do Support Toolkitu má přístup jen zakladatel fóra.',

   'CAT_ADMIN'							=> 'Nástroje Admina',
   'CAT_ADMIN_EXPLAIN'					=> 'Administrátorské nástroje můžou být použity administrátorem ke správě určitých aspektů jejich fóra a k řešení běžných problémů.',
   'CAT_DEV'							=> 'Vývojářské nástroje',
   'CAT_DEV_EXPLAIN'					=> 'Vývojářské nástroje můžou být použity phpBB vývojáři a MODery k provádění běžných úkolů.',
   'CAT_ERK'							=> 'Sada pro nouzové opravy',
   'CAT_ERK_EXPLAIN'					=> 'Sada pro nouzové opravy je samostatný balíček STK, který byl vytvořen, aby spustil kontrolu, která může zjistit problémy s vaší instalací phpBB, které můžou zabránit vašemu fóru v práci. Klikněte <a href="%s">sem</a> ke spuštění "Sady pro nouzové opravy".',
   'CAT_MAIN'							=> 'Hlavní',
   'CAT_MAIN_EXPLAIN'					=> 'Support Toolkit (STK) může být použit k opravě běžných problémů ve fungující instalaci phpBB 3.0.x. Slouží jako druhý kontrolní panel administrátora a poskytuje administrátorovi řadu nástrojů k řešení běžných problémů, které mohou zabránit instalaci phpBB3 ve správné funkci.',
   'CAT_SUPPORT'						=> 'Podpůrné nástroje',
   'CAT_SUPPORT_EXPLAIN'				=> 'Podpůrné nástroje je možno použít k při obnovení phpBB 3.0.x instalace, která nefunguje tak, jak by měla.',
   'CAT_USERGROUP'						=> 'Nástroje Uživatelů/Skupin',
   'CAT_USERGROUP_EXPLAIN'				=> 'Nástroje pro Uživatele a Skupiny můžou být použity ke správě uživatelů a skupin způsobem, který není dostupný ve výchozí instalaci phpBB 3.0.x.',
   'CONFIG_NOT_FOUND'					=> 'Konfigurační soubor STK nelze načíst. Zkontrolujte, prosím, vaši instalaci',

   'DOWNLOAD_PASS'						=> 'Stáhnout soubor s heslem.',

   'EMERGENCY_LOGIN_NAME'				=> 'STK nouzové přihlášení',
   'ERK'								=> 'Sada pro nouzové opravy',

   'FAIL_REMOVE_PASSWD'					=> 'Nelze odstranit prošlý soubor s heslem. Prosím, odstraňte soubor manuálně!',

   'GEN_PASS_FAILED'					=> 'Support Toolkit nebyl schopen vygenerovat nové heslo. Zkuste to znovu, prosím.',
   'GEN_PASS_FILE'						=> 'Vygenerovat soubor s heslem.',
   'GEN_PASS_FILE_EXPLAIN'				=> 'Jestli nejste schopni se přihlásit do phpBB fóra, můžete použít interní ověřovací metodu Support Toolkitu. Pro použití této metody musíte <a href="%s"><strong>vygenerovat</strong></a> nový soubor s heslem.',

   'INCORRECT_CLASS'					=> 'Nesprávná třída v: stk/tools/%1$s.%2$s',
   'INCORRECT_PASSWORD'					=> 'Nesprávné heslo',
   'INCORRECT_PHPBB_VERSION'			=> 'Vaše verze phpBB není kompatibilní s tímto nástrojem. Vaše phpBB instalace musí být verze %1$s nebo novější, aby bylo možno použít tento nástroj.',

   'LOGIN_STK_SUCCESS'					=> 'Vaše ověření proběhlo úspěšně a nyní budete přesměrován(a) do Support Toolkitu.',

   'NOTICE'								=> 'Upozornění',
   'NO_VERSION_FILE'					=> 'Support Toolkit (STK) nebyl schopen zjistit poslední verzi. Prosím, běžte do <a href="http://phpbb.com/support/stk">Support Toolkit sekce na phpBB.com</a> a ověřte, že používáte poslední verzi, před tím, než použijete STK.',

   'REQUEST_PHPBB_VERSION'				=> 'Určete verzi phpBB',
   'REQUEST_PHPBB_VERSION_EXPLAIN'		=> 'Support Toolkit nebyl schopen přesně určit, jakou verzi phpBB používá. Prosím, vyberte v tomto formuláři správnou verzi před tím, než budete pokračovat. Podle všeho se verze souborů fóra a verze databáze liší, pravděpodobně k tomu došlo díky nekompletní aktualizaci. Navštivte, prosím, <a href="http://www.phpbb.com/community/viewforum.php?f=46">podpůrné fórum</a>, kde vám bude poskytnuta pomoc s řešením tohoto problému.',

   'PASS_GENERATED'						=> 'Váš STK soubor s heslem byl úspěšně vygenerován!<br/>Heslo, které pro vás bylo vygenerováno je: <em>%1$s</em><br />Platnost tomuto heslu skončí: <span style="text-decoration: underline;">%2$s</span>. Potom <strong>musíte</strong> vygenerovat nový soubor s heslem pro použití funkce nouzového přihlášení!<br /><br />Použijte následující tlačítko ke stažení souboru. Až soubor stáhnete musíte ho nahrát na váš server do "stk" adresáře',
   'PASS_GENERATED_REDIRECT'			=> 'Až nahrajete soubor s heslem do správné složky, klikněte <a href="%s">sem</a>, abyste se dostali zpět na přihlašovací stránku.',
   'PLUGIN_INCOMPATIBLE_PHPBB_VERSION'	=> 'Tento nástroj není kompatibilní s verzí phpBB, kterou používáte',
   'PROCEED_TO_STK'						=> '%sPokračujte do Support Toolkitu%s',

   'STK_FOUNDER_ONLY'					=> 'Před použitím Support Toolkitu se musíte znovu přihlásit.',
   'STK_LOGIN'							=> 'Support Toolkit - Přihlášení',
   'STK_LOGIN_WAIT'						=> 'Předtím, než se znovu pokusíte přihlásit, musíte počkat tři vteřiny. Zkuste to znovu, prosím.',
   'STK_LOGOUT'							=> 'Odhlásit se z STK',
   'STK_LOGOUT_SUCCESS'					=> 'Vaše odhlášení ze Support Toolkitu proběhlo úspěšně.',
   'STK_NON_LOGIN'						=> 'Přhlašte se k přístup do STK.',
   'STK_OUTDATED'						=> 'Zdá se, že vaše instalace Support Toolkitu je zastaralá. Poslední dostupná verze je <strong style="color: #008000;">%1$s</strong>, zatímco verze, kterou vy používáte je <strong style="color: #FF0000;">%2$s</strong>.<br /><br />Z důvodu velké účinnnosti těchto nástrojů na vaše phpBB fórum bylo používání Support Toolkitu zakázáno do té doby, než provedete aktualizaci. Doporučujeme vám udržovat veškerý software, který máte na vašem serveru, aktuální. Pro více informací o poslední verzi navštivte <a href="%3$s">téma k vydání</a>.<br /><br /><em>Pokud uvidíte tuto poznámku i po aktualizaci Support Toolkitu, klikněte <a href="%4$s">sem</a> ke smazání cache s kontrolou verze.</em>',
   'SUPPORT_TOOL_KIT'					=> 'Support Toolkit',
   'SUPPORT_TOOL_KIT_INDEX'				=> 'Index Support Toolkitu',
   'SUPPORT_TOOL_KIT_PASSWORD'			=> 'Heslo',
   'SUPPORT_TOOL_KIT_PASSWORD_EXPLAIN'	=> 'Protože nejste přihlášeni do phpBB3 je nutno ověřit vložením hesla Support Toolkitu, že jste zakladatel fóra.<br /><br /><strong>MUSÍTE mít povoleny cookies ve vašem prohlížeči nebo nebudete schopni zůstat přihlášeni.</strong>',

   'TOOL_INCLUTION_NOT_FOUND'			=> 'Nástroj se pokouší načíst soubor (%1$s) , který neexistuje.',
   'TOOL_NAME'							=> 'Název nástroje',
   'TOOL_NOT_AVAILABLE'					=> 'Požadovaný nástroj není dostupný.',

   'USING_STK_LOGIN'					=> 'Jste přihlášen(a) pomocí interní ověřovací metody Support Toolkitu. Tento způsob je doporučeno použít <strong>jen</strong> v případě, že se nemůžete přihlásit do phpBB.<br />K zakázání této ověřovací metody klikněte <a href="%1$s">sem</a>.',
));
