<?php
/**
*
* @package Support Toolkit - Reparse BBCode
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// í ª ì î Ö
//

$lang = array_merge($lang, array(
	'REPARSE_ALL'				=> 'Rozbor všech BBCodů',
	'REPARSE_ALL_EXPLAIN'		=> 'Jestli povolíte tuto možnost, rozbor BBCodů projde kompletní obsah fóra; Ve výchozím nastavení nástroj provede jen rozbor příspěvků/soukromých zpráv/podpisů, které dříve zpracovalo phpBB. Tato možnost bude ignorována, pokud nahoře vložíte nějaké příspěvky nebo SZ.',
	'REPARSE_BBCODE'			=> 'Rozbor BBCodů',
	'REPARSE_BBCODE_COMPLETE'	=> 'BBCody byly analyzovány.',
	'REPARSE_BBCODE_CONFIRM'	=> 'Opravdu chcete provést rozbor všech BBcodů? Vemte na vědomí, že tento nástroj může poškodit vaši databázi tak, že ji nebude možno opravit; proto <strong>před tím než začnete, proveďte zálohu vaší databáze</strong>. Kromě toho tento nástroj potřebuje nějakou dobu k ukončení úkolu.',
	'REPARSE_BBCODE_PROGRESS'	=> 'Krok %1$d byl ukončen. Za chvíli budu pokračovat krokem %2$d ...',
	'REPARSE_BBCODE_SWITCH_MODE'	=> array(
		1	=> 'Rozbor příspěvků byl ukončen, přecházím na soukromé zprávy.',
		2	=> 'Rozbor soukromých zpráv byl ukončen, přecházím na podpisy.',
	),
	'REPARSE_IDS_INVALID'			=> 'Vložili jste neplatné ID; ujistěte se, prosím, že ID příspěvků jsou seřazeny v seznamu a rozděleny čárkou (např. 1,2,3,5,8,13).',
	'REPARSE_POST_IDS'				=> 'Rozbor určitých příspěvků',
	'REPARSE_POST_IDS_EXPLAIN'		=> 'Jestli chcete provést jen rozbor určitých příspěvků, vložte ID příspěvků do seznamu rozděleného čárkami (např. 1,2,3,5,8,13).',
	'REPARSE_PM_IDS'				=> 'Rozbor určitých SZ',
	'REPARSE_PM_IDS_EXPLAIN'		=> 'Jestli chcete provést jen rozbor určitých SZ, vložte ID soukromých zpráv do seznamu rozděleného čárkami (např. 1,2,3,5,8,13).',
));
