<?php
/**
*
* @package Support Toolkit - Auto Cookies
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'AUTO_COOKIES'				=> 'Auto Cookies',
	'AUTO_COOKIES_EXPLAIN'		=> 'Tento nástroj vám umožní změnit nastavení cookies na vašem fóru. Doporučené nastavení by ve většině případů mělo být správné. Jestli si nejste jisti správným nastavením, tak požádejte o pomoc v Podpůrném fóru před tím, než cokoliv změníte, protože nesprávné nastavení vám může zabránit v přihlášení do vašeho fóra.',

	'COOKIE_SETTINGS_UPDATED'	=> 'Nastavení Cookie bylo úspěšně aktualizováno.',
));
