<?php
/**
 *
 * @package Support Toolkit - Flash checker
 * @copyright (c) 2009 phpBB Group
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'FLASH_CHECKER'				=> 'Flash kontrolor',
	'FLASH_CHECKER_CONFIRM'		=> 'V phpBB 3.0.7-pl1, byla nalezena možná XSS chyba v zabudovaném flash BBCode. Tento problém byl opraven v phpBB 3.0.8. Tento nástroj zkontroluje všechny příspěvky, soukromé zprávy a podpisy, jestli neobsahují chybu v BBcodu. V případě, že bude chyba nalezena, nástroj vám umožní rychlý rozbor těchto příspěvků, abyste měli jistotu, že je vaše fórum bezpečné. Pro více informací o tomto problému se podívejte na <a href="http://www.phpbb.com/community/viewtopic.php?f=14&t=2111068">poznámky k vydání phpBB 3.0.8</a>.',
	'FLASH_CHECKER_FOUND'		=> 'Flash kontrolor našel na vašem fóru potenciálně nebezpečný flash BBCode. Klikněte <a href="%s">sem</a> pro rozbor příspěvků a soukromých zpráv, které obsahují tento flash BBCode.',
	'FLASH_CHECKER_NO_FOUND'	=> 'Nebyl nalezen žádný potenciálně nebezpečný flash BBCode.',
));
