<?php
/**
*
* @package Support Toolkit - MySQL Upgrader
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'MYSQL_UPGRADER'					=> 'MySQL Aktualizátor',
	'MYSQL_UPGRADER_BACKUP'				=> 'Tento nástroj je potenciálně nebezpečný; Ujistěte se, že jste vytvořili zálohu vaší databáze před tím než začnete!',
	'MYSQL_UPGRADER_EXPLAIN'			=> 'Tento nástroj je vytvořen k řešení problémů, které mohou být způsobeny, když MySQL databáze používaná vaší phpBB instalací je aktualizovaná. Tato aktualizace může způsobit, že schema databáze přestane být kompatibilní s novou verzí <em>Podívejte se také na článek “<a href="http://www.phpbb.com/kb/article/doesnt-have-a-default-value-errors">Doesn\'t have a default value errors</a>” v Knowledge base na phpBB.com.</em>',
	'MYSQL_UPGRADER_DOWNLOAD'			=> 'Stáhnout',
	'MYSQL_UPGRADER_DOWNLOAD_EXPLAIN'	=> 'Pokud vyberete tuto možnost MySQL Aktualizátor vygeneruje dotazy, zobrazí vám výstup a vy budete moci stáhnout soubor s výsledkem.',
	'MYSQL_UPGRADER_RESULT'				=> 'Dole jsou dotazy, které musí být spuštěny pro aktualizaci schématu databáze na správnou verzi MySQL. Klikněte <a href="%s">sem</a> pro stažení dotazů v .sql souboru.',
	'MYSQL_UPGRADER_RUN'				=> 'Spustit',
	'MYSQL_UPGRADER_RUN_EXPLAIN'		=> 'Pokud vyberete tuto možnost MySQL Aktualizátor vygeneruje dotazy a automaticky je spustí na vaši databázi.<br />Tento proces bude chvíli trvat, proto ho <strong>nepřerušujte</strong> a počkejte dokud vás nástroj neupozorní, že skončil.',
	'MYSQL_UPGRADER_SCRIPT'				=> 'Aktualizační skript MySQL',
	'MYSQL_UPGRADER_SUCCESSFULL'		=> 'MySQL Aktualizátor byl spuštěn úspěšně',
	
	'QUERY_FINISHED'	=> 'Skončilo spuštění dotazu %1$d z %2$d, pokračuji dalším krokem.',

	'TOOL_MYSQL_ONLY'	=> 'Tento nástroj je dostupný jen pro uživatele s MySQL databází',
));
