<?php
/**
*
* @package Support Toolkit - Restore Delted Users
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'DAMAGED_POSTS'			=> 'Poškozené příspěvky',
	'DAMAGED_POSTS_EXPLAIN'	=> 'Následující ID-čka příspěvků obsahují uživatelské informace, které jsou příliš poškozené na to, aby mohli být obnovené. Navštivte, prosím, <a href="http://www.phpbb.com/community/viewforum.php?f=46">podpůrné fórum</a>, kde vám bude poskytnuta pomoc s řešením tohoto problému.',

	'NO_DELETED_USERS'	=> 'Nejsou zde žádní smazaní uživatelé, které je možno obnovit',
	'NO_USER_SELECTED'	=> 'Nebyl vybrán žádný uživatel!',

	'RESTORE_DELETED_USERS'						=> 'Obnovení smazaných uživatelů',
	'RESTORE_DELETED_USERS_CONFLICT'			=> 'Obnovení smazaných uživatelů :: Konflikt',
	'RESTORE_DELETED_USERS_CONFLICT_EXPLAIN'	=> 'Tento nástroj vám umožní obnovit uživatele, kteří jsou smazáni z fóra, ale pořád mají "návštěvnické" příspěvky ve fóru.<br />Těmto uživatelům bude přiděleno náhodně vygenerované heslo, které budete muset manuálně resetovat po dokončení obnovy; tento nástroj <b>neposkytuje</b> seznam vygenerovaných hesel.<br /><br />Během posledního spuštění nástroj našel uživatelská jména, která již v tomto fóru existují. Prosím, dejte těmto uživatelům nová jména.',
	'RESTORE_DELETED_USERS_EXPLAIN'				=> 'Tento nástroj vám umožní obnovit uživatele, kteří jsou smazáni z fóra, ale pořád mají "návštěvnické" příspěvky ve fóru.<br />Těmto uživatelům bude přiděleno náhodně vygenerované heslo, které budete muset manuálně resetovat po dokončení obnovy; tento nástroj <b>neposkytuje</b> seznam vygenerovaných hesel.',

	'SELECT_USERS'	=> 'Vyberte uživatele k obnovení',

	'USER_RESTORED_SUCCESSFULLY'	=> 'Vybraný uživatel byl úspěšně obnoven.',
	'USERS_RESTORED_SUCCESSFULLY'	=> 'Vybraní uživatelé byli úspěšně obnoveni.',
));
