<?php
/**
 *
 * @package Support Toolkit - Resynchronise Registered users groups
 * @copyright (c) 2009 phpBB Group
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'RESYNC_USER_GROUPS'			=> 'Resynchronizovat uživatelské skupiny',
	'RESYNC_USER_GROUPS_EXPLAIN'	=> 'Tento nástroj byl vytvořen k tomu, aby zkontroloval, jestli jsou všichni uživatelé součástí správných výchozích skupin <em>(Registrovaní uživatelé, Registrovaní COPPA uživatelé a Noví členové fóra)</em>',
	'RESYNC_USER_GROUPS_NO_RUN'		=> 'Vypadá to, že všechny skupiny jsou aktuální!',
	'RESYNC_USER_GROUPS_SETTINGS'	=> 'Možnosti resynchronizace',
	'RUN_BOTH_FINISHED'				=> 'Všechny uživatelské skupiny byly úspěšně resynchronizovány!',
	'RUN_RNR'						=> 'Resynchronizovat nové členy fóra',
	'RUN_RNR_EXPLAIN'				=> 'Tady můžete aktualizovat skupinu "Noví členové fóra", aby obsahovala všechny uživatele, kteří naplní kritéria specifikovaná v ACP.',
	'RUN_RNR_FINISHED'				=> 'Skupina "Noví členové fóra" byla úspěšně resynchronizována!',
	'RUN_RNR_NOT_FINISHED'			=> 'Skupina "Noví členové fóra" je momentálně resynchronizovaní. Prosím, nepřerušujte tento proces',
	'RUN_RR'						=> 'Resynchronizovat registrované uživatele',
	'RUN_RR_EXPLAIN'				=> 'Nástroj zjistil, že ne všichni uživatelé na vašem fóru jsou součástí skupiny "Registrovaní <em>(COPPA)</em> uživatelé". Chcete resynchronizovat tyto skupiny?<br /><strong>Poznámka:</strong> Jestli máte na vašem fóru povolené COPPA a uživatel nevložil datum narození, bude vložen do skupiny "Registrovaní COPPA uživatelé"!',
	'RUN_RR_FINISHED'				=> 'Uživatelé byli úspěšně resynchronizováni!',

	'SELECT_RUN_GROUP'	=> 'Vyberte alespoň jeden typ skupiny, kterou chcete resynchronizovat.',
));
